<?xml version="1.0" encoding="utf-8"?>
<component size="808,62">
  <controller name="have" exported="true" pages="0,yes,1,no" selected="1"/>
  <displayList>
    <image id="n7_mhxp" name="n7" src="mhxp16" fileName="img/vip_bg.png" xy="-12,7"/>
    <text id="n2_cv0e" name="title" xy="68,6" size="672,49" fontSize="36" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#444444" strokeSize="2" text="Spe"/>
    <image id="n4_p4po" name="n4" src="p4po8" fileName="img/VIP_gou2.png" xy="748,4">
      <gearDisplay controller="have" pages="1"/>
    </image>
    <image id="n5_p4po" name="img_check" src="p4poc" fileName="img/VIP_gou.png" xy="748,3">
      <gearDisplay controller="have" pages="0"/>
    </image>
    <loader id="n6_mhxp" name="icon_loader" xy="7,6" size="50,50" url="ui://thnrr08jmhxpx" align="center" vAlign="middle"/>
  </displayList>
</component>